Subject: Re: Emacs 21.3.50
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Thu, 10 Mar 2005 09:14:56 -0500

Igor Pechtchanski wrote:

> I think the OP is asking whether you plan to move 21.3.50-2 out of [test]
> and into [curr].  Unless what your actually said meant that 21.2 is the
> latest official version of GNU Emacs, and once 21.3.50 is released, you'll
> make that the [curr] version?

21.3.50 is a development branch that they've been working on for
at least a couple years now.  Once it's done, I will release it with
whatever version number they give it.

21.4 was recently released but is supposedly just a bugfix release,
so I have no immediate plans to release a copy.  It may not even
be easily doable since it probably does not have the Cygwin port
applied to it.

21.3.50 is probably a misnomer now that 21.4 has appeared.  It has
probably been renamed to 21.5.50, but I haven't checked.
-- 
Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/